<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_box.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,144},{604,249}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{604,249}}</string>
                <key>sourceSize</key>
                <string>{604,249}</string>
            </dict>
            <key>img_haveSign.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,750},{197,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{197,39}}</string>
                <key>sourceSize</key>
                <string>{197,39}</string>
            </dict>
            <key>img_input.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,92},{260,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{260,43}}</string>
                <key>sourceSize</key>
                <string>{260,43}</string>
            </dict>
            <key>img_inputNew.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,750},{200,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,36}}</string>
                <key>sourceSize</key>
                <string>{200,36}</string>
            </dict>
            <key>img_judgeRankBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{282,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{282,50}}</string>
                <key>sourceSize</key>
                <string>{282,50}</string>
            </dict>
            <key>img_judgeSignBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,554},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_judgeSignBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,354},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_list.png</key>
            <dict>
                <key>frame</key>
                <string>{{485,2},{97,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,25}}</string>
                <key>sourceSize</key>
                <string>{97,25}</string>
            </dict>
            <key>img_playerInfoBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{334,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{334,88}}</string>
                <key>sourceSize</key>
                <string>{334,88}</string>
            </dict>
            <key>img_rankInput.png</key>
            <dict>
                <key>frame</key>
                <string>{{485,101},{79,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,23}}</string>
                <key>sourceSize</key>
                <string>{79,23}</string>
            </dict>
            <key>img_rankInputNew.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,208},{88,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,28}}</string>
                <key>sourceSize</key>
                <string>{88,28}</string>
            </dict>
            <key>img_searchBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{145,788},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>img_searchBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,949},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>img_selectCircle.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,176},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,30}}</string>
                <key>sourceSize</key>
                <string>{30,30}</string>
            </dict>
            <key>img_selectCircleNew.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,144},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,30}}</string>
                <key>sourceSize</key>
                <string>{30,30}</string>
            </dict>
            <key>img_selectCircleNew_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{485,182},{20,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,20}}</string>
                <key>sourceSize</key>
                <string>{20,20}</string>
            </dict>
            <key>img_selectCircle_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,298},{28,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,28}}</string>
                <key>sourceSize</key>
                <string>{28,28}</string>
            </dict>
            <key>img_selectPanel.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,2},{614,145}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{614,145}}</string>
                <key>sourceSize</key>
                <string>{614,145}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_judge_sign.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:51602e9b53568fd53fcb1cd0c8154c71$</string>
            <key>textureFileName</key>
            <string>match_public_judge_sign.png</string>
        </dict>
    </dict>
</plist>
